a.ctxt_link:link{font-size:13px;text-decoration:none;color:#000000;font-family:Arial;font-weight:normal}
a.ctxt_link:visited{font-size:13px;text-decoration:none;color:#000000;font-family:Arial;font-weight:normal}
a.ctxt_link:hover{font-size:13px;text-decoration:none;color:#000000;font-family:Arial;font-weight:normal}
a.ctxt_link:active{font-size:13px;text-decoration:none;color:#000000;font-family:Arial;font-weight:normal}
.ctxt_title{font-size:12px;color:#0000FF;font-family:Arial;font-weight:bold}
.TinbuPopularSearch{text-decoration:underline;font-size:13px;color:#0000FF;font-family:san-serif,Arial;font-weight:bold}
.ctxt_host{font-size:12px;color:#1F8F1F;font-family:Arial;font-weight:normal}
.ctxt_desc{font-size:12px;color:#404040;font-family:Arial;font-weight:normal}
.ctxt_box{border-width:1px;border-style:solid;border-color:#E0E0E0}
a.ctxt_adsby:link{font-size:11px;text-decoration:underline;color:#808080;font-family:Arial;font-weight:normal}
a.ctxt_adsby:visited{font-size:11px;text-decoration:underline;color:#808080;font-family:Arial;font-weight:normal}
a.ctxt_adsby:hover{font-size:11px;text-decoration:underline;color:#808080;font-family:Arial;font-weight:normal}
a.ctxt_adsby:active{font-size:11px;text-decoration:underline;color:#808080;font-family:Arial;font-weight:normal}
a.srchtitle:link{font-size:13px;text-decoration:underline;color:#0000EA;font-family:Arial;font-weight:bold}
a.srchtitle:visited{font-size:13px;text-decoration:underline;color:#0000EA;font-family:Arial;font-weight:bold}
a.srchtitle:hover{font-size:13px;text-decoration:none;color:#0000EA;font-family:Arial;font-weight:bold}
a.srchtitle:active{font-size:13px;text-decoration:none;color:#0000EA;font-family:Arial;font-weight:bold}
a.srchtitle2:link{font-size:12px;text-decoration:none;color:#008000;font-family:Arial;font-weight:bold}
a.srchtitle2:visited{font-size:12px;text-decoration:none;color:#008000;font-family:Arial;font-weight:bold}
a.srchtitle2:hover{font-size:12px;text-decoration:none;color:#008000;font-family:Arial;font-weight:bold}
a.srchtitle2:active{font-size:12px;text-decoration:none;color:#008000;font-family:Arial;font-weight:bold}
a.srchtitle3:link{font-size:12px;text-decoration:none;color:#404040;font-family:Arial;font-weight:normal}
a.srchtitle3:visited{font-size:12px;text-decoration:none;color:#404040;font-family:Arial;font-weight:normal}
a.srchtitle3:hover{font-size:12px;text-decoration:none;color:#404040;font-family:Arial;font-weight:normal}
a.srchtitle3:active{font-size:12px;text-decoration:none;color:#404040;font-family:Arial;font-weight:normal}
a.srchlink:link{font-size:13px;text-decoration:none;color:#0000EA;font-family:Arial;font-weight:normal}
a.srchlink:visited{font-size:13px;text-decoration:none;color:#0000EA;font-family:Arial;font-weight:normal}
a.srchlink:hover{font-size:13px;text-decoration:none;color:#0000EA;font-family:Arial;font-weight:normal}
a.srchlink:active{font-size:13px;text-decoration:none;color:#0000EA;font-family:Arial;font-weight:normal}
.sponsortitle:link{font-size:13px;text-decoration:underline;color:#0000EA;font-family:Arial;font-weight:bold}
.srchsitehost{font-size:12px;color:#008000;font-family:Arial;font-weight:bold}
.srchsponsor{font-size:10px;color:#909090;font-family:Arial;font-weight:bold}
.srchdesc{font-size:12px;color:#404040;font-family:Arial;font-weight:normal}
td.srchresrange{font-size:11px;color:#6A6A6A;font-family:Arial;font-weight:normal}
.spsrchtable{border-width:1px;border-style:solid;border-color:#FF0000}
.spsrchboxlbl{font-size:12px;color:#404040;font-family:Arial;font-weight:normal}
.spsrchboxtxt{font-size:12px;color:#404040;font-family:Arial;font-weight:normal}
.spsrchcontent{font-size:12px;color:#404040;font-family:Arial;font-weight:normal}
.spsrchtitle{font-size:13px;color:#404040;font-family:Arial;font-weight:normal}
a.spsrchhost:link{font-size:13px;text-decoration:none;color:#257135;font-family:Arial;font-weight:normal}
a.spsrchhost:visited{font-size:13px;text-decoration:none;color:#257135;font-family:Arial;font-weight:normal}
a.spsrchhost:hover{font-size:13px;text-decoration:underline;color:#257135;font-family:Arial;font-weight:normal}
a.spsrchhost:active{font-size:13px;text-decoration:underline;color:#257135;font-family:Arial;font-weight:normal}
a.spsrchrate:link{font-size:13px;text-decoration:underline;color:#0000FF;font-family:Arial;font-weight:normal}
a.spsrchrate:visited{font-size:13px;text-decoration:underline;color:#0000FF;font-family:Arial;font-weight:normal}
a.spsrchrate:hover{font-size:13px;text-decoration:underline;color:#0000FF;font-family:Arial;font-weight:normal}
a.spsrchrate:active{font-size:13px;text-decoration:underline;color:#0000FF;font-family:Arial;font-weight:normal}
.spimg{margin-left:1px;margin-right:3px;margin-top:3px;margin-bottom:3px}
.splinkstitle{font-family:arial;font-size:11px;color:#808080}
a.super_link:link{font-size:12px;text-decoration:underline;color:#0000FF;font-family:Arial;font-weight:normal}
a.super_link:visited{font-size:12px;text-decoration:underline;color:#0000FF;font-family:Arial;font-weight:normal}
a.super_link:hover{font-size:12px;text-decoration:none;color:#FF0000;font-family:Arial;font-weight:bold}
a.super_link:active{font-size:12px;text-decoration:none;color:#FF0000;font-family:Arial;font-weight:bold}
a.super_rating:link{font-size:10px;text-decoration:underline;color:#333333;font-family:Arial;font-weight:normal}
a.super_rating:visited{font-size:10px;text-decoration:underline;color:#333333;font-family:Arial;font-weight:normal}
a.super_rating:hover{font-size:10px;text-decoration:none;color:#FF0000;font-family:Arial;font-weight:normal}
a.super_rating:active{font-size:10px;text-decoration:none;color:#FF0000;font-family:Arial;font-weight:normal}
.clickspan{font-size:12px;background:#F3F3F3;color:#404040;font-family:Arial;font-weight:normal;border-style:solid;border-width:1px;border-color:#C0C0C0;padding:2px 5px 2px 5px}
a.clicklink:link{font-size:12px;text-decoration:none;color:#666666;font-family:Arial;font-weight:normal}
a.clicklink:visited{font-size:12px;text-decoration:none;color:#666666;font-family:Arial;font-weight:normal}
a.clicklink:hover{font-size:12px;text-decoration:none;color:#FF0000;font-family:Arial;font-weight:normal}
a.clicklink:active{font-size:12px;text-decoration:none;color:#FF0000;font-family:Arial;font-weight:normal}
.tbtextinput{color:#000000;font-weight:normal;font-family:arial;font-size:12px}
.spcopyright{font-size:9px;color:#808080;font-family:Arial;font-weight:normal}
.spsrchboxlbl{font-size:12px;color:#404040;font-family:Arial;font-weight:normal}
.spsrchboxtxt{font-size:12px;color:#404040;font-family:Arial;font-weight:normal}
.spsrchcontent{font-size:12px;color:#404040;font-family:Arial;font-weight:normal}
.spsrchtitle{font-size:13px;color:#404040;font-family:Arial;font-weight:normal}
a.srchbartitle:link{font-size:12px;text-decoration:underline;color:#0000FF;font-family:Arial;font-weight:normal}
a.srchbartitle:visited{font-size:12px;text-decoration:underline;color:#0000FF;font-family:Arial;font-weight:normal}
a.srchbartitle:hover{font-size:12px;text-decoration:none;color:#FF0000;font-family:Arial;font-weight:normal}
a.srchbartitle:active{font-size:12px;text-decoration:none;color:#FF0000;font-family:Arial;font-weight:normal}
.srchbartopcell{font-family:Arial;font-size:12px;color:#000000;background:#FFFFFF}
.srchbarbtmcell{font-family:Arial;font-size:10px;color:#808080;background:#FFFFFF}
a.prcgrab_price:link{font-size:18px;text-decoration:none;color:#C00000;font-family:Arial;font-weight:bold}
a.prcgrab_price:visited{font-size:18px;text-decoration:none;color:#C00000;font-family:Arial;font-weight:bold}
a.prcgrab_price:hover{font-size:18px;text-decoration:underline;color:#C00000;font-family:Arial;font-weight:bold}
a.prcgrab_price:active{font-size:18px;text-decoration:underline;color:#C00000;font-family:Arial;font-weight:bold}

.back2modulebutton{
background-color: #d6d6d6;
border: 2px #c0c0c0 outset;
padding: 1px 4px;
color: black;
text-decoration: none;
font: bold 85% Arial;
margin-top:3px;
margin-bottom:3px;
}

.back2modulebutton:visited{
color: black;
}

.back2modulebutton:hover{
border-style: inset;
background-color: #ececec;
padding: 3px 3px 0 5px; /*shift text 1px to the right and down*/
}

.back2modulebutton:active{
color: black;
}